elhacker.net cabecera Bienvenido(a), Visitante. Por favor Ingresar o Registrarse
¿Perdiste tu email de activación?.

 

 


Tema destacado: Trabajando con las ramas de git (tercera parte)


+  Foro de elhacker.net
|-+  Foros Generales
| |-+  Foro Libre
| | |-+  Noticias (Moderadores: wolfbcn, El_Andaluz)
| | | |-+  Necesitamos mejores parches, Chrome, Edge y Safari siguen siendo vulnerables ...
0 Usuarios y 1 Visitante están viendo este tema.
Páginas: [1] Ir Abajo Respuesta Imprimir
Autor Tema: Necesitamos mejores parches, Chrome, Edge y Safari siguen siendo vulnerables ...  (Leído 416 veces)
wolfbcn
Moderador
***
Desconectado Desconectado

Mensajes: 53.668



Ver Perfil WWW
Necesitamos mejores parches, Chrome, Edge y Safari siguen siendo vulnerables ...
« en: 29 Junio 2018, 02:24 am »

Han pasado más de seis meses, pero la crisis de los procesadores causada por las vulnerabilidades Meltdown y Spectre sigue siendo un problema. A Intel le ha costado varios intentos mitigar los fallos en sus chips. Con Windows, Microsoft sufrió por los reinicios y pantallazos azules que causaron, y para Linus Torvalds, al menos los parches de Intel eran una completa basura.

Y ahora, henos aquí, meses después investigadores de seguridad han probado que las mitigaciones para Spectre en múltiples navegadores web pueden ser vulneradas, específicamente en Google Chrome, Edge y Safari.

Esto quiere decir que a pesar de los parches que se aplicaron para mitigar la vulnerabilidad, aún es posible recupera datos confidenciales de la memoria protegida de estos navegadores.

LEER MAS: https://www.genbeta.com/navegadores/necesitamos-mejores-parches-chrome-edge-safari-siguen-siendo-vulnerables-spectre


En línea

La mayoria pedimos consejo cuando sabemos la respuesta, pero queremos que nos den otra.
Páginas: [1] Ir Arriba Respuesta Imprimir 

Ir a:  

WAP2 - Aviso Legal - Powered by SMF 1.1.21 | SMF © 2006-2008, Simple Machines